--- title: "Country or Region" slug: "partner-api-global-country-or-region" updated: 2022-07-05T03:44:31Z published: 2022-07-05T03:44:31Z canonical: "developer.comm100.com/partner-api-global-country-or-region" --- > ## Documentation Index > Fetch the complete documentation index at: https://developer.comm100.com/llms.txt > Use this file to discover all available pages before exploring further. # Country or Region - `Country Or Region` - Country Or Region Manage - `GET global/countryOrRegions` - [Get the list of Country Or Region](/docs/partner-api-global-country-or-region#get-the-list-of-country-Or-Region) ## Country Or Region JSON Format Country Or Region is represented as simple flat JSON objects with the following keys: | Name | Type | Description | | --- | --- | --- | | `id` | string | Id of Country Or Region. | | `name` | string | Name of Country Or Region. | | `description` | string | Description of Country Or Region. | | `isDeleted` | bool | Whether the Country Or Region is deleted or not. | ## Get the list of Country Or Region `GET global/countryOrRegions` - #### Parameters: No Paramters - #### Response: An array of [Country Or Region](/docs/partner-api-global-country-or-region#country-Or-Region-json-format) - #### Example Sample Request: ``` curl https://partnerapi.comm100.io/v4/global/countryOrRegions \ -X 'GET' \ -H 'Authorization: Bearer {access_token}' \ ``` Response: HTTP/1.1 200 OK ``` [ { "id": "Afghanistan", "name": "Afghanistan (افغانستان)", "description": "", "isDeleted": false } ] ```